Ayuda SAP

Versiones soportadas por SAP B1

Estimados, alguien de ustedes puede ayudarme con información donde indique desde que versión da soporte SAP B1.

Gracias.

Aquí tienes la información que estás buscando:

Enhancements to the SAP Business One application may be delivered in major releases or feature deliveries.

  • Starting from SAP Business One 10.0 release in April 2020, continuous innovation will be delivered via feature packages of SAP Business One 10.0 on a quarterly basis. Major releases contain major new functionality or architectural platform changes or both.
  • Feature packages are delivered on a quarterly basis and include new features as well as corrections and legal changes. Generally, the user interfaces remain stable between major release and feature deliveries.
  • The major SAP Business One release followed by its feature deliveries is referred to as the SAP Business One release family .

SAP provides at least five (5) years of mainstream maintenance for an SAP Business One release family and related add-on software products.

For the SAP Business One release family, the five-year mainstream maintenance period begins with the general availability date of the major release (for example, x.0) and covers any subsequent feature deliveries. The following conditions apply:

  • As soon as a new SAP Business One release family has passed the general availability date, the maintenance of the preceding release is discontinued.
  • Extended maintenance is not offered for SAP Business One releases and applications.
SAP Business One Release Maintenance Phase
8.8/8.81/8.82 Mainstream maintenance period ended
9.0/9.1/9.2/9.3 Mainstream maintenance period ended
10.0 In mainstream maintenance until June 30, 2025*
* Dates are subject to change

Fuente:
https://support.sap.com/en/offerings-programs/support-small-medium-enterprises/business-one/maintenance.html

Estimado SidV, gracias por su pronta respuesta, la nota habla de mantenimiento, pero SAP o los partner dan soporte por ejemplo para la versión 9.2?

Quedo atento.

Todos los partners tienen políticas distintas, tendrás que llamar al tuyo y averiguar hasta qué versión ellos dan soporte, pero la página oficial te explica que la única versión que tiene soporte oficial de SAP, es la versión 10.

Si tenes la 9.2, lo ideal es que actualices mínimo a la versión 10 de acuerdo al cuadro que te mandé (página oficial de SAP).

Este tema se cerró automáticamente 7 días después de la última publicación. No se permiten nuevas respuestas.